{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gedit/gedit-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gedit-help_function_open",
            "desc": "Test opening gedit-help"
        },
        {
            "name": "test_gedit-help_function_nav",
            "desc": "Test navigation in gedit-help"
        }
    ]
}